﻿/*!
 * Jumbula Global Style
 * Copyright © 2015 - Author: Saeed Seyfi (saeedseyfi.com) and SaJad Jafari (sajaad.jafari@gmail.com) and Mohammad Moqimi at Jumbula
 */

#solutionContainer {
    width: 100%;
    height: 100%;
}
.bg-schools{
     background-color: #159957;
    background-image: -webkit-linear-gradient(330deg, #155799, #159957);
    background-image: -moz-linear-gradient(120deg, #155799, #159957); 
    background-image: -o-linear-gradient(120deg, #155799, #159957); 
    background-image: linear-gradient(120deg, #155799, #159957); 
    background-attachment:fixed;
}
#mainHeader > .navbar {
    background-color: #000000;
    background-color: rgba(0,0,0,.6);
    border-color: transparent;
    position: absolute !important;
}

#mainHeader .navbar-default.menu-enter {
    -webkit-animation-name: menuenter;
    -webkit-animation-duration: .3s;
    -moz-animation-name: menuenter;
    -ms-animation-name: menuenter;
    -o-animation-name: menuenter;
    animation-name: menuenter;
    -moz-animation-duration: .3s;
    -ms-animation-duration: .3s;
    -o-animation-duration: .3s;
    animation-duration: .3s;
    background-color: #000000;
    background-color: rgba(0, 0, 0, 0.7);
    position: fixed !important;
}

#mainHeader ul.nav.navbar-nav.navbar-right {
    font-size: 16px !important;
    font-weight: 400 !important;
}

#mainHeader .dropdown .dropdown-menu {
    background-color: #ffffff;
    background-color: rgba(255, 255, 255, 0.09);
    padding: 0;
}

#mainHeader .dropdown-menu li a {
    color: #fff !important;
}

#mainHeader .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color: transparent;
    border-bottom: 1px solid #F68C0F !important;
}

#mainHeader .dropdown-menu .divider {
    background-color: #000 !important;
}

#mainHeader .navbar-default .navbar-nav > .open > a {
    border-top: none !important;
    padding-top: 15px !important;
}

#mainHeader .navbar-nav > li.sign-in a {
    padding-right: 25px;
}

#mainHeader .navbar-nav > li.sign-in > a:before {
    margin-right: 0 !important;
    right: 0;
    position: absolute !important;
    top: 2px !important;
}

#mainHeader #jbLogo .jb-logo-up {
    margin-left: 10px !important;
}

#mainHeader .navbar-brand #jbLogo .jb-logo-up {
    margin-top: -26px;
}


#mainHeader .navbar-brand #jbLogo .jb-slogan {
    color: #fff;
    font-size: 20px;
    margin-top: -47px;
    margin-left: 80px;
    font-family: raleway;
    font-weight: 600;
}

    #mainHeader .navbar-brand #jbLogo .jb-slogan .p1,
    #mainHeader .navbar-brand #jbLogo .jb-slogan .p2,
    #mainHeader .navbar-brand #jbLogo .jb-slogan .p3 {
        margin: 0 !important;
        padding: 0 !important;
        display: inline-block;
        font-size: 20px;
    }

        #mainHeader .navbar-brand #jbLogo .jb-slogan .p1.active,
        #mainHeader .navbar-brand #jbLogo .jb-slogan .p2.active,
        #mainHeader .navbar-brand #jbLogo .jb-slogan .p3.active {
            color: #F68B0F;
        }


#mainHeader .dropdown-menu .divider {
    margin: 0 !important;
}

#mainHeader .navbar-nav > li {
    padding: 12px 12px 2px;
}

    #mainHeader .navbar-nav > li.sign-in {
        width: 100px;
        margin: 0 auto;
    }

    #mainHeader .navbar-nav > li a {
        font-weight: 400;
    }

#mainHeader ul.dropdown-menu li a {
    border-bottom: 1px solid #000000;
    border-bottom: 1px solid rgba(0,0,0,0);
}

#mainHeader .navbar-nav > li a {
    font-weight: 300;
    border: 2px solid transparent;
    padding: 0;
    padding-bottom: 10px;
}


#mainHeader .navbar-nav > li.account > a .caret {
    position: relative !important;
    right: 0 !important;
    bottom: 0 !important;
    z-index: 1 !important;
}

#mainHeader .navbar-nav > li.account > a {
    background: none;
    max-width: initial;
    padding: 0;
}

    #mainHeader .navbar-nav > li.account > a:after {
        display: none;
    }



#mainHeader .navbar-nav > li.free-trial a {
    background-color: #f68c0f;
    padding: 0px 15px !important;
    margin: 4px 0;
}

.navbar-default .navbar-nav > li.free-trial a:hover {
    color: !important;
    padding: 0 !important;
}

#mainHeader .navbar-nav > li.free-trial a:hover {
    border-bottom-color: transparent !important;
    padding-bottom: 0px !important;
}

@media (max-width: 1199px) {
    #mainHeader .navbar-nav > li.free-trial a {
        padding: 5px 15px !important;
    }

        #mainHeader .navbar-nav > li.free-trial a:hover {
            padding-bottom: 5px !important;
        }
}

@media (min-width: 1200px) {
    #mainHeader .navbar-nav > li a:hover {
        border-bottom-color: #fffdfd !important;
        border-bottom-color: rgba(255, 253, 253, 0.5) !important;
        padding-bottom: 0 !important;
        -webkit-transition: all .5s;
        -moz-transition: all .5s;
        -ms-transition: all .5s;
        -o-transition: all .5s;
        transition: all .5s;
    }

    #mainHeader .navbar-nav > li.free-trial {
        padding-top: 8px;
    }

    #mainHeader .nav.navbar-nav.navbar-right li.active a {
        border-top: none !important;
        border-bottom: 2px solid #fff !important;
        padding-bottom: 0 !important;
    }
}

/*==================================================================*/

#solutionCover {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    position: relative;
}

    #solutionCover .black-transparent {
        background-color: #0a0a0a !important;
        background-color: rgba(10,10,10,0.6) !important;
        display: block;
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        left: 0;
    }

    #solutionCover .cover-title {
        text-align: center;
        margin: 0;
        line-height: 1.3;
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%,-50%);
        -moz-transform: translate(-50%,-50%);
        -o-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
    }

    #solutionCover .center-cover .cover-title, #solutionCover .center-cover .cover-sub-title {
        position: static !important;
        -webkit-transform: none !important;
        -moz-transform: none !important;
        -o-transform: none !important;
        transform: none !important;
    }

    #solutionCover .cover-title ~ .cover-sub-title {
        margin-top: 2.5em;
    }

    #solutionCover .center-cover .cover-title ~ .cover-sub-title {
        margin-top: 10px;
    }

    #solutionCover .cover-title span {
        font-size: 46px;
        color: #FFFFFF;
        /* text-transform: uppercase; */
        font-family: raleway;
        font-weight: 600;
        line-height: 30px;
        display: block;
        font-family: 'Josefin Sans', sans-serif;
    }

    #solutionCover .cover-sub-title {
        text-align: center;
        color: #fff;
        padding: 0 15px;
        font-weight: 200;
        font-size: 35px;
        line-height: 1.3;
        font-weight: 300;
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%,-50%);
        -moz-transform: translate(-50%,-50%);
        -o-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
    }

    #solutionCover .jump-down {
        width: 200px;
        height: 50px;
        position: absolute;
        bottom: 10px;
        opacity: .5;
        -webkit-transition: all .5s;
        -moz-transition: all .5s;
        -ms-transition: all .5s;
        -o-transition: all .5s;
        transition: all .5s;
        display: block;
        left: 50%;
        margin-left: -100px;
    }

        #solutionCover .jump-down:hover {
            opacity: 1;
        }

        #solutionCover .jump-down .jumper {
            width: 24px;
            height: 53px;
            background-image: url("/Images/Home/Solution/arrow.png");
            -webkit-transform: rotate(-90deg);
            -moz-transform: rotate(-90deg);
            -ms-transform: rotate(-90deg);
            -o-transform: rotate(-90deg);
            transform: rotate(-90deg);
            position: absolute;
            bottom: 10px;
            left: 91px;
            -webkit-animation-name: jumpdown;
            -webkit-animation-duration: 2s;
            -moz-animation-name: jumpdown;
            -ms-animation-name: jumpdown;
            -o-animation-name: jumpdown;
            animation-name: jumpdown;
            -moz-animation-duration: 2s;
            -ms-animation-duration: 2s;
            -o-animation-duration: 2s;
            animation-duration: 2s;
            -webkit-animation-iteration-count: infinite;
            -moz-animation-iteration-count: infinite;
            -ms-animation-iteration-count: infinite;
            -o-animation-iteration-count: infinite;
            animation-iteration-count: infinite;
            -webkit-transition: all .5s;
            -moz-transition: all .5s;
            -ms-transition: all .5s;
            -o-transition: all .5s;
            transition: all .5s;
        }

    #solutionCover #solutionCoverVideo {
        width: 100% !important;
        height: 100% !important;
        position: absolute;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
    }

.same-bold {
    font-weight: 600;
}

@media (max-width: 479px) {
    #solutionCover .cover-title span {
        font-size: 25px;
    }

    #solutionCover .cover-sub-title {
        font-size: 18px;
    }

    #solutionCover .cover-title, #solutionCover .cover-title ~ .cover-sub-title {
        left: initial !important;
        display: block;
        text-align: center;
        width: 100%;
        padding: 10px;
        -webkit-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        transform: none !important;
    }
}

@media (min-width: 480px) and (max-width: 767px) {
    #solutionCover .cover-title span {
        font-size: 25px;
    }

    #solutionCover .cover-sub-title {
        font-size: 15px;
    }

    #solutionCover .cover-title, #solutionCover .cover-title ~ .cover-sub-title {
        left: initial !important;
        display: block;
        text-align: center;
        width: 100%;
        padding: 10px;
        -webkit-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        transform: none !important;
    }
}
@media (min-width: 768px){
        #solutionCover .cover-title, #solutionCover .cover-title ~ .cover-sub-title {
        left: initial !important;
        display: block;
        text-align: center;
        width: 100%;
        padding: 10px;
        -webkit-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        transform: none !important;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    #solutionCover .cover-title span {
        font-size: 35px;
    }

    #solutionCover .cover-sub-title {
        font-size: 20px;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    #solutionCover .cover-title span {
        font-size: 40px;
    }

    #solutionCover .cover-sub-title {
        font-size: 25px;
    }
}
/******************** Solution Footer **********************/
#solutionFooter {
    width: 100%;
    background-color: #161616;
    color: #fff;
    padding: 40px 0;
    position: relative;
    font-weight: 300;
    font-size: 13px;
    color: #ddd;
}

    #solutionFooter a,
    #solutionFooter p {
        color: #aaa;
    }

        #solutionFooter a:hover {
            color: #bbb;
        }

        #solutionFooter a:focus {
            outline: none !important;
        }

    #solutionFooter h5 {
        font-size: 13px;
        font-weight: 400;
        color: #ddd;
    }

    #solutionFooter .newsletter form {
        display: table-row;
    }

    #solutionFooter .newsletter .form-group,
    #solutionFooter .newsletter .btn {
        display: table-cell;
        width: 100%;
        vertical-align: middle;
    }

        #solutionFooter .newsletter .form-group input {
            width: 100%;
            background-color: transparent;
            border-color: #888;
            color: #fff !important;
            letter-spacing: .5px;
        }

    #solutionFooter .newsletter .btn {
        border: 1px solid #888;
        height: 35px;
        border-left: 0;
        background-color: #222;
        background-color: rgba(255,255,255,.2);
        font-size: inherit;
        width: 125px;
    }

    #solutionFooter .newsletter .newsletter-congrats-message {
        display: none;
    }

    #solutionFooter .newsletter h5 {
        margin-bottom: 35px;
    }

    #solutionFooter .upper-block {
        margin-bottom: 45px;
        padding-bottom: 30px;
        position: relative;
    }

        #solutionFooter .upper-block > div:after {
            content: "";
            position: absolute;
            bottom: 0;
            left: 0;
            right: 0;
            border-bottom: 1px solid #444;
        }

    #solutionFooter .bottom-block .social {
        font-size: 25px;
    }

    #solutionFooter .bottom-block .links a {
        margin: 4px;
    }

    #solutionFooter .newsletter .form-group {
        position: relative;
    }

    #solutionFooter .newsletter .field-validation-error {
        position: absolute;
        right: 0;
        top: -26px;
        background-color: #e51400;
        padding: 0px 5px;
        color: #fff;
        font-size: 11px;
        line-height: 20px;
    }

        #solutionFooter .newsletter .field-validation-error:after {
            height: 7px;
            content: "";
            width: 7px;
            background-color: #e51400;
            position: absolute;
            bottom: -3px;
            right: 5px;
            -webkit-transform: rotate(45deg);
            -moz-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
            -o-transform: rotate(45deg);
            transform: rotate(45deg);
        }

    #solutionFooter .newsletter .form-control.input-validation-error {
        border-color: rgb(229, 20, 0);
    }

        #solutionFooter .newsletter .form-control.input-validation-error:focus {
            border-color: rgb(210, 22, 4);
            -webkit-box-shadow: inset 0 1px 1px #000000, 0 0 8px #d21604;
            -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(210, 22, 4, 0.6);
            box-shadow: inset 0 1px 1px #000000, 0 0 8px #d21604;
            box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(210, 22, 4, 0.6);
        }

    #solutionFooter .newsletter .newsletter-congrats-message .icon {
        font-size: 22px;
        display: block;
        margin: 20px auto;
        border: 2px solid;
        color: #00a651;
        width: 40px;
        height: 40px;
        line-height: 37px;
        border-radius: 50%;
    }

    #solutionFooter .careers p {
        line-height: 30px;
        margin-bottom: 0;
    }

@media(min-width: 767px) {
    #solutionFooter .upper-block .careers:before,
    #solutionFooter .upper-block .newsletter:before {
        border-left: 1px solid #444;
        position: absolute;
        content: "";
        top: 15px;
        bottom: 15px;
        width: 1px;
        left: 0;
    }
}

@media(max-width: 768px) {
    #solutionFooter .bottom-block .links,
    #solutionFooter .bottom-block .copyright {
        text-align: center;
    }
}

@-webkit-keyframes jumpdown {
    0% {
        bottom: 0;
    }

    25% {
        bottom: 10px;
    }

    50% {
        bottom: 0;
    }

    75% {
        bottom: 10px;
    }

    100% {
        bottom: 0;
    }
}

@keyframes jumpdown {
    0% {
        bottom: 0;
    }

    25% {
        bottom: 10px;
    }

    50% {
        bottom: 0;
    }

    75% {
        bottom: 10px;
    }

    100% {
        bottom: 0;
    }
}

@-webkit-keyframes menuenter {
    0% {
        opacity: 0;
        transform: translateY(-100%);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

@keyframes menuenter {
    0% {
        opacity: 0;
        transform: translateY(-100%);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

@-webkit-keyframes menuleave {
    0% {
        opacity: 1;
        transform: translateY(0);
    }

    100% {
        opacity: 0;
        transform: translateY(-100%);
    }
}

@keyframes menuleave {
    0% {
        opacity: 1;
        transform: translateY(0);
    }

    100% {
        opacity: 0;
        transform: translateY(-100%);
    }
}
